usr/bin/babel-*
usr/include/*.h
usr/include/*.hh
usr/include/*.hxx
usr/include/c
usr/include/cxx/*
usr/include/f77/*
usr/include/java/*
usr/lib/libsidl.so
usr/lib/libsidlstub_cxx.so
usr/lib/libsidlstub_f77.so
usr/lib/libsidlstub_f90.so
usr/lib/libsidlstub_java.so
usr/lib/libsidlx.so
usr/lib/libchasmlite.so
usr/lib/lib*.a
usr/share/aclocal/cca*.m4
usr/share/aclocal/llnl*.m4
